# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# bitmap.h File Reference

`#include <iosfwd>`

Include dependency graph for bitmap.h:

Go to the source code of this file.

## Namespaces

- namespace dirac_vu

## Classes

- class dirac_vu::BitmapHeader

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.